Get likes for a post
curl --request GET \
--url https://api.spacebring.com/feed/posts/v1/{id}/likes \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/feed/posts/v1/{id}/likes"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/feed/posts/v1/{id}/likes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"likes": [
{
"createDate": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"membership": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"deleteDate": "2023-11-07T05:31:56Z",
"name": "<string>",
"photoUrl": "<string>",
"surname": "<string>"
}
},
"postRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"commentRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}{
"message": "<string>",
"type": "<string>"
}Feed
Get likes for a post
Get likes for a post.
OAuth
Required scopes:feed or feed.readonlyGET
/
feed
/
posts
/
v1
/
{id}
/
likes
Get likes for a post
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the post.
Response
OK
Show child attributes
Show child attributes
Was this page helpful?
⌘I